# Price Books

Group: Accounting

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/accountingPriceBooks)

A price book is a named set of list prices that sales orders use.

## Endpoints

- [List price books](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/priceBooks.html): `GET /accounting/price-books`
- [Create a price book](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/createPriceBook.html): `POST /accounting/price-books`
- [Search price books](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchPriceBook.html): `POST /accounting/price-books/search`
- [Retrieve a price book](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getPriceBook.html): `GET /accounting/price-books/{id}`
- [Update a price book](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/updatePriceBook.html): `PATCH /accounting/price-books/{id}`
